hay guys sorry for the dumb question but i need help for this.

I was wondering with your guys server would i be able to install a mod call ESF 1.2.3 on my hl1 server?

~Silva